\name{detMatrix}
\alias{detMatrix}
\title{Matrix determinant}
\description{Calculates the determinant of a block matrix}
\usage{detMatrix(Sigma)}
\arguments{
    \item{Sigma}{ a list of matrices, where Sigma[[1]] is a matrix of the first quadrant, Sigma[[2]] is a matrix of the second quadrant and so on. }
}
\author{Andre Fujita}
\examples{
Sigma <- list()
Sigma[[1]] <- matrix(rnorm(4), 2,2)
Sigma[[2]] <- matrix(rnorm(4), 2,2)
Sigma[[3]] <- matrix(rnorm(4), 2,2)
Sigma[[4]] <- matrix(rnorm(4), 2,2)
detMatrix(Sigma)
}
